/* This is for any unique stylings that apply only to this program */

/* This ID is for entire area of the program you will see before the actual simulation section is displayed */



#OverviewSection{
	position: absolute;
	top: 75px;
	left: 50px;
	width: 900px;
	height: 600px;
	border: black;
	border-style: dashed;
	border-width: 5px;
}

#OverviewPicture{
	position: absolute;
	top: 400px;
	left: 300px;
}




#LabDirections{
	position: absolute;
	top: 25px;
	left: 25px;
	width: 850px;
}

.LargeDirections{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#990000;
	text-align: center;
}

.BlackDirections{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#000000;
	text-align: center;
}

.LargeBlackDirections{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#000000;
	text-align: center;
}

.Directions{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#990000;
	text-align: center;
}

.LittleDirections{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#990000;
}

/* This ID is for entire area of the program that will display as part of the simulation */

#LabSection{
	position: absolute;
	top: 75px;
	left: 0px;
	visibility: hidden;
}


#DrawingSectionOne{
	position: absolute;
	top: 0px;
	width: 900px;
	left: 50px;
	height: 600px;
	border: black;
	border-style: dashed;
	border-width: 5px;
}

#MainDescription{
	position: absolute;
	top: 25px;
	left: 50px;
	width: 800px;
	height: 100px;
}

#QuestionText{
	position: absolute;
	top: 200px;
	left: 50px;
	width: 800px;
	height: 25px;
}

#HelpText{
	position: absolute;
	top: 250px;
	left: 275px;
	width: 600px;
	height: 230px;
	padding-top: 100px;
	background-color: #CCCCCC;
	opacity: 0.9;
	border: 2px #990000 solid;
	border-radius: 10px;
	display: none;
}

.FormInputs{
	position: relative;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#990000;
	width: 275px;
	left: 0px;
	height: 25px;
	text-align: left;
	margin-bottom: 25px;
	padding-left: 10px;
}

#PersonName{
	position: absolute;
	top: 250px;
	left: 10px;
	width: 430px;
	height: 40px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#990000;
	text-align: right;
}

#StudentName{
	position: absolute;
	top: 250px;
	left: 450px;
	width: 430px;
	height: 25px;
	
}

.smallbutton{
	height: 30px;
	width: 100px;
	background-color: #AAAAAA;
	border: 1px #990000 solid;
	border-radius: 5px;
	text-align: center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#990000;
}




#BeginButton{
	position: absolute;
	top: 300px;
	left: 375px;
	width: 150px;
}

#SubmitButton{
	position: absolute;
	bottom: 200px;
	right: 375px;
	width: 150px;
}

#Sign1{
	position: absolute;
	top: 300px;
	left: 25px;
}

#Sign2{
	position: absolute;
	top: 375px;
	left: 25px;
}

#Sign3{
	position: absolute;
	top: 450px;
	left: 25px;
}

#Sign4{
	position: absolute;
	top: 525px;
	left: 25px;
}

.Button{
	height: 45px;
	padding-top: 5px;
	background-color: #AAAAAA;
	border: 2px #990000 solid;
	border-radius: 10px;
	text-align: center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	color:#990000;
}

.BigButton{
	height: 38px;
	padding-top: 10px;
	background-color: #AAAAAA;
	border: 2px #990000 solid;
	border-radius: 10px;
	text-align: center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#990000;
}

.AnswerButton{
	width: 200px;
	padding-top: 15px;
	height: 35px;
	background-color: #DDDDDD;
	border: 4px #000000 solid;
	border-radius: 10px;
	text-align: center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#990000;
}
